.menu{
	width: 660px;
	margin: 0% auto;
}
@-webkit-keyframes pulse {
 0% {
 -webkit-transform: scale(1, 1);
}
 50% {
 -webkit-transform: scale(1.1, 1.1);
}
 100% {
 -webkit-transform: scale(1, 1);
};
}

@keyframes pulse {
 0% {
 transform: scale(1, 1);
}
 50% {
 transform: scale(1.1, 1.1);
}
 100% {
transform: scale(1, 1);
};
}

.animate {
	-webkit-animation: pulse 1s linear infinite;
	animation: pulse 1s linear infinite;
}

.animate:hover {
	-webkit-animation: none;
	animation:none;
}

.desktop
{
	background-image:    url(desktop.jpg);
    background-size:     cover;
    background-repeat:   no-repeat;
    background-color: #17406C;
}

.mobile
{
	background-image:    url(mobile.jpg);
    background-size:     cover;
    background-repeat:   no-repeat;
    background-color: #12274B;
}